import React from "react";

const ThumbsDown = () => {
  return (
    <span>
      <svg viewBox="0 0 100 100">
        <g>
          <path
            fill="#fff"
            d="M95 47.5c1.6-1.7 2.5-4 2.5-6.5 0-3.4-1.8-6.5-4.5-8.2.8-1.4 1.3-3.1 1.3-4.8 0-3.4-1.8-6.5-4.5-8.2.8-1.4 1.3-3.1 1.3-4.8 0-5.4-4.4-9.7-9.7-9.7H59.1c-8.8 0-16.9 1.2-25.7 3.7-1.4-3.1-4.5-5.2-8-5.2H11.3c-4.9 0-8.8 3.9-8.8 8.8V58c0 4.9 4 8.8 8.8 8.8h14.1c3.2 0 6-1.8 7.6-4.4.8.5 1.6 1 2.3 1.6 6.2 4.9 10.9 12.3 13 20.8l1.2 4.7c.7 2.6 2.4 4.7 4.8 5.8 2.4 1.1 5.2 1.2 7.6 0 6.3-2.9 9.8-8.1 9.8-14.5 0-6.8-2.2-13.1-4.1-17.3h20.2c5.4 0 9.7-4.4 9.7-9.7 0-2.3-1-4.6-2.5-6.3zM27.8 58c0 1.3-1.1 2.4-2.4 2.4H11.3c-1.3 0-2.4-1.1-2.4-2.4V12.5c0-1.3 1.1-2.4 2.4-2.4h14.1c1.3 0 2.4 1.1 2.4 2.4V58zm50.7-10.5c0 1.8 1.4 3.2 3.2 3.2h6.1c1.8 0 3.3 1.5 3.3 3.3 0 1.8-1.5 3.3-3.3 3.3H62.3c-1.2 0-2.2.6-2.8 1.7-.6 1-.5 2.3.1 3.3.1.1 5.7 9.1 5.7 18.8 0 3.9-2 6.8-6.1 8.7-.9.4-1.7.2-2.1 0-.4-.3-1.1-.8-1.4-1.8l-1.2-4.7c-2.5-9.8-7.9-18.4-15.3-24.2-1.7-1.3-3.3-2.4-5-3.3V15.3c8.6-2.4 16.4-3.6 24.9-3.6h22.2c1.8 0 3.3 1.5 3.3 3.3 0 1.8-1.5 3.3-3.3 3.3h-3.2c-1.8 0-3.2 1.4-3.2 3.2 0 1.8 1.4 3.2 3.2 3.2h6.4c1.8 0 3.3 1.5 3.3 3.3 0 1.8-1.5 3.3-3.3 3.3h-4.1c-1.8 0-3.2 1.4-3.2 3.2s1.4 3.2 3.2 3.2h7.3c1.8 0 3.3 1.5 3.3 3.3s-1.5 3.3-3.3 3.3h-6.1c-1.7 0-3.1 1.4-3.1 3.2z"
          />
          <circle fill="#fff" cx={18.4} cy={18.9} r={4.2} />
        </g>
      </svg>
    </span>
  );
};

export default ThumbsDown;
